plasma_sequence_t(3)

NAME
plasma_sequence_t -

SYNOPSIS

#include <plasma.h>

  Data Fields
Quark_Sequence * quark_sequence
PLASMA_bool status
PLASMA_request * request

Detailed Description

 PLASMA sequence uniquely identifies a set of asynchronous function calls sharing common exception handling.

Field Documentation

  Quark_Sequence* plasma_sequence_t::quark_sequence
QUARK sequence associated with PLASMA sequence

  PLASMA_request* plasma_sequence_t::request
failed request

  PLASMA_bool plasma_sequence_t::status
PLASMA_SUCCESS or appropriate error code

Author

Generated automatically by Doxygen for PLASMA from the source code.